@charset "UTF-8";

/* --------------------------
	story_nav.html
-------------------------- */
#story_navi {
	margin-bottom: 35px;
}
#story_navi li {
	display: block;
	float: left;
	width: 208px;
	height: 48px;
	margin-right: 10px;
}
#story_navi li a {
	display: block;
	width: 100%;
	height: 100%;
	-moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#story_navi li a:hover {
	opacity: 0.6;
}

/* --------------------------
	story.html
-------------------------- */
#epi_nav {
	margin-bottom: 30px;
}
.epi_inner {
	width: 648px;
}
#tab_wrap {
	position: relative;
	width: 648px;
	height: 420px;
}
.panel {
	height: 420px;
}
.epi_ttl {
	margin-bottom: 15px;
}
.epi_txt {
	display: block;
	width: 648px;
	padding: 0 20px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.6em;
}
.epi_img {
	display: block;
	margin: 0 auto;
}
.content_epi {
	overflow: hidden;
}


/*     Tab Navi     */
#tab_nav {
	position: absolute;
	bottom: 0;
	left: 135px;
	width: 648px;
	height: 32px;
}
#tab_nav li {
	float: left;
	display: block;
	width: 30px;
	height: 30px;
	margin-right: 5px;
	font-size: 0.8em;
	text-align: center;
	line-height: 30px;
	letter-spacing: -0.7px;
}
#tab_nav a {
	display: block;
	width: 100%;
	height: 100%;
	font-weight: 900;
	line-height: 30px;
}
#tab_nav a:hover, #tab_nav a.selected {
	display: block;
	color: #FFF;
	font-weight: 900;
}
/*		1~10		*/
.tab_nav_1 a {
	color: #00c2c8;
	border: 1px solid #00c2c8;
	border-radius: 15px;
}
.tab_nav_1 a:hover, .tab_nav_1 a.selected {
	background: #00c2c8;
}

/*		11~20		*/
.tab_nav_2 a {
	color: #ff902e;
	border: 1px solid #ff902e;
	border-radius: 15px;
}
.tab_nav_2 a:hover, .tab_nav_2 a.selected {
	background: #ff902e;
}

